/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--build=x86_64-redhat-linux' '--host=x86_64-redhat-linux' '--program-prefix=' '--disable-dependency-tracking' '--prefix=/opt/remi/php84/root/usr' '--exec-prefix=/opt/remi/php84/root/usr' '--bindir=/opt/remi/php84/root/usr/bin' '--sbindir=/opt/remi/php84/root/usr/sbin' '--sysconfdir=/etc/opt/remi/php84' '--datadir=/opt/remi/php84/root/usr/share' '--includedir=/opt/remi/php84/root/usr/include' '--libdir=/opt/remi/php84/root/usr/lib64' '--libexecdir=/opt/remi/php84/root/usr/libexec' '--localstatedir=/var/opt/remi/php84' '--runstatedir=/run' '--sharedstatedir=/var/opt/remi/php84/lib' '--mandir=/opt/remi/php84/root/usr/share/man' '--infodir=/opt/remi/php84/root/usr/share/info' '--enable-rtld-now' '--cache-file=../config.cache' '--with-libdir=lib64' '--with-config-file-path=/etc/opt/remi/php84' '--with-config-file-scan-dir=/etc/opt/remi/php84/php.d' '--disable-debug' '--with-pic' '--disable-rpath' '--without-pear' '--with-exec-dir=/opt/remi/php84/root/usr/bin' '--without-gdbm' '--with-openssl' '--with-openssl-argon2' '--with-system-ciphers' '--with-external-pcre' '--with-external-libcrypt' '--with-zlib' '--with-layout=GNU' '--with-libxml' '--with-system-tzdata' '--with-mhash' '--without-password-argon2' '--enable-dtrace' '--enable-sockets' '--enable-pcntl' '--enable-opcache' '--enable-opcache-file' '--with-capstone' '--enable-phpdbg' '--enable-phpdbg-readline' '--enable-mbstring=shared' '--enable-mbregex' '--enable-gd=shared' '--with-external-gd' '--with-gmp=shared' '--enable-calendar=shared' '--enable-bcmath=shared' '--with-bz2=shared' '--enable-ctype=shared' '--enable-dba=shared' '--with-db4=/usr' '--with-tcadb=/usr' '--with-lmdb=/usr' '--with-qdbm=/usr' '--enable-exif=shared' '--enable-ftp=shared' '--with-gettext=shared' '--with-iconv=shared' '--enable-tokenizer=shared' '--with-ldap=shared' '--with-ldap-sasl' '--enable-mysqlnd=shared' '--with-mysqli=shared,mysqlnd' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--with-pdo-firebird=shared' '--enable-dom=shared' '--with-pgsql=shared' '--enable-simplexml=shared' '--enable-xml=shared' '--with-snmp=shared,/usr' '--enable-soap=shared' '--with-xsl=shared,/usr' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--with-curl=shared' '--enable-pdo=shared' '--with-unixODBC=shared' '--with-pdo-odbc=shared,unixODBC' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared' '--with-sqlite3=shared' '--without-readline' '--with-libedit' '--enable-phar=shared' '--with-tidy=shared,/usr' '--with-pdo-dblib=shared,/usr' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--enable-shmop=shared' '--enable-posix=shared' '--enable-intl=shared' '--with-enchant=shared' '--enable-fileinfo=shared' '--with-ffi=shared' '--with-sodium=shared' 'build_alias=x86_64-redhat-linux' 'host_alias=x86_64-redhat-linux' 'PKG_CONFIG_PATH=:/opt/remi/php84/root/usr/lib64/pkgconfig:/opt/remi/php84/root/usr/share/pkgconfig' 'CFLAGS=-O2 -fexceptions -g -grecord-gcc-switches -pipe -Wall -Wno-complain-wrong-lang -Werror=format-security -Wp,-U_FORTIFY_SOURCE,-D_FORTIFY_SOURCE=3 -Wp,-D_GLIBCXX_ASSERTIONS -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-strong -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -march=x86-64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -mtls-dialect=gnu2 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -fno-strict-aliasing -Wno-pointer-sign' 'LDFLAGS=-Wl,-z,relro -Wl,--as-needed -Wl,-z,pack-relative-relocs -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -Wl,--build-id=sha1 -specs=/usr/lib/rpm/redhat/redhat-package-notes ' 'CXXFLAGS=-O2 -fexceptions -g -grecord-gcc-switches -pipe -Wall -Werror=format-security -Wp,-U_FORTIFY_SOURCE,-D_FORTIFY_SOURCE=3 -Wp,-D_GLIBCXX_ASSERTIONS -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-strong -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -march=x86-64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -mtls-dialect=gnu2 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer ' 'EXTENSION_DIR=/opt/remi/php84/root/usr/lib64/php/modules' 'PHP_UNAME=Linux' 'PHP_BUILD_SYSTEM=Fedora release 41 (Forty One)' 'PHP_BUILD_PROVIDER=Remi'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/remi/php84/root/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/remi/php84/root/usr/share/pear:/opt/remi/php84/root/usr/share/php:/usr/share/pear:/usr/share/php"
#define PHP_EXTENSION_DIR       "/opt/remi/php84/root/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/remi/php84/root/usr"
#define PHP_BINDIR              "/opt/remi/php84/root/usr/bin"
#define PHP_SBINDIR             "/opt/remi/php84/root/usr/sbin"
#define PHP_MANDIR              "/opt/remi/php84/root/usr/share/man"
#define PHP_LIBDIR              "/opt/remi/php84/root/usr/lib64/php"
#define PHP_DATADIR             "/opt/remi/php84/root/usr/share"
#define PHP_SYSCONFDIR          "/etc/opt/remi/php84"
#define PHP_LOCALSTATEDIR       "/var/opt/remi/php84"
#define PHP_CONFIG_FILE_PATH    "/etc/opt/remi/php84"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/opt/remi/php84/php.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
